import { cn } from "@/common/utils";
import { ReactElement } from "react";

export function Card({
  children,
  className,
}: Readonly<{
  children: React.ReactNode;
  className?: string;
}>): ReactElement {
  return <div className={cn("bg-secondary rounded-lg p-3", className)}>{children}</div>;
}
