import Image from "next/image";
import { ReactElement } from "react";

export default function Logo({ size = 30 }: Readonly<{ size?: number }>): ReactElement {
  return (
    <Image
      src="https://git.fascinated.cc/MinecraftUtilities/Assets/raw/branch/master/logo.png"
      alt={"The Logo"}
      width={size}
      height={size}
      className={`w-[${size}px] h-[${size}px]`}
    />
  );
}
